[OsmoBTS - Bug #2944] OsmoBTS master does not work with CalypsoBTS based transceivers

Harald Welte laforge at gnumonks.org
Fri Feb 16 07:31:59 UTC 2018


On Thu, Feb 15, 2018 at 06:38:50PM +0000, pespin [REDMINE] wrote:
> So we now have the patches reviewed (+2) but due to the branch being old and having no jenkins.sh, Jenkins Builder set validate -1, and I'm not able to merge it. Help on how to fight against gerrit is required here.

I could manually override the V-1 and set it to V+1.

However, I guess the better solution would be to first merge a patch
that adds jenkins.sh to the respective branch, and then re-trigger the
validation of those patches.  This way we would have a working solution
even for future patches.

Or even better: Rebas those old but still relevant branches on top of
current master, and they would get the jenkins.sh and associated build
verification for free.

Do we have any volunteers for this?

-- 
- Harald Welte <laforge at gnumonks.org>           http://laforge.gnumonks.org/
============================================================================
"Privacy in residential applications is a desirable marketing option."
                                                  (ETSI EN 300 175-7 Ch. A6)


More information about the baseband-devel mailing list